﻿.cDGray,a.cDGray:link,a.cDGray:visited{color:#555}
.cYellow,a.cYellow:link,a.cYellow:visited,a.cyellow{color:#ff0}
.cBlack,a.cBlack:link,a.cBlack:visited{color:#000}
.cBlue,a.cBlue:link,a.cBlue:visited{color:#00F}
.cDRed,a.cDRed:link,a.cDRed:visited{color:#bc2931}
.cGray,a.cGray:link,a.cGray:visited{color:#4F544D}
.cWhite,a.cWhite:link,a.cWhite:visited{color:#fff}
.cGreen,a.cGreen:link,a.cGreen:visited{color:green}
.cRed,a.cRed:link,a.cRed:visited{color:red}
.cF65,a.cF65:link,a.cF65:visited{color:#FF6500}
.Fu,a.Fu:link,a.Fu:visited{text-decoration:underline}
.F10,a.F10:link,a.F10:visited{font-size:10px}
.F12,a.F12:link,a.F12:visited{font-size:12px}
.F14,a.F14:link,a.F14:visited{font-size:14px}
.bold,a.bold:link,a.bold:visited{font-weight:700}
.autoHide {margin: 0 auto;padding: 6px;width: 50%;border: 1px dotted #ddd;color: green;text-align: center;font-size: 14px;cursor:pointer;}
.autoHide:hover {border: 1px solid #393D49;background-color: #393D49;color: #fff}
.footer {color: #9D9D9D;padding: 10px 10px 0 10px;background-color: #202020;text-align: center;margin-top: 50px;}
.tab-content {margin-top: 15px;}
.footer a {color: #ddd;}

.table td em {color:#3385FF}


#comment{/* background-color:#fff; *//* box-shadow:0 2px 6px rgba(100,100,100,.08); */text-align:left;}
#comment .br{margin:3px;}
#comment .hr{}
#comment lable{font-weight:700}
.commentquoteBox{overflow:hidden;margin:5px 15px 5px 0;padding:3px;border:#ddd 1px solid;background:#FFFFF8;word-wrap:break-word}
.commentquote{position:relative;overflow:hidden;margin:0 3px;height:20px;font-size:12px;line-height:20px}
.commentquote .quotetitle{padding:5px 3px 5px 0;color:#1e50a2}
.commentquote .quotefloor{position:absolute;top:0;right:3px;color:#666}
.replybox{padding:3px;font-size:10px;}
.commentins{margin:6px 20px 6px 8px}
.floor-username{font-weight:700;padding-top:8px;}
.floor-username .floor{font-weight:400;color:#1e50a2;font-size:12px;}
.quote-msg {font-size:14px;padding-top:8px;padding-left:4px;color:191919;background:#f2f2f2;display:block}
.quote-msg p{text-indent:.5em;}
.area-time{margin:4px}
.area-time em{float:right;padding:4px;font-size:10px;font-style:normal;color:#444;}
#smilepanel{width:250px;border:1px solid #ccc;background:#eee;margin:0;padding:0}
#smilepanel img{margin:5px;cursor:pointer}
#smilepanel ul{margin:5px;width:240px}
#smilepanel li{float:left;width:30px;font-size:12px;list-style:none;}
.smiles{padding-left:5px}
.smiles img{cursor:pointer}
.go-top{display:none;position:fixed;cursor: pointer;bottom:14%;right:16px;z-index:999;background: url('//static.52miji.com/main/images/32.png') no-repeat;}
.go-top,.go-top img{width:32px;height:32px;}


.arc-text iframe { max-width: 100% !important }


/*评论*/
form{padding:0;margin:0}
.form-login{ display: none !important;}
.cl{font-size:0;line-height:0;display:block;height:0;overflow:hidden;visibility:hidden;clear:both}
.commentsPanel{margin:0 auto;overflow:hidden;zoom:1}
#hotComments .admin{display:none}
.commentsBox{position: relative;width: 100%;margin-top: 8px;overflow: hidden;}
#adminCommentsBox{ /*margin-top:275px  */}
#newComments .admin{display:none}
.item .head{color:#0D3C8E;position: relative;display: block;/*! overflow: hidden; */margin-bottom:10px;height: 17px;}
.item .head .city,.head .lou,.head .nickName{padding-right:.6em;}
.item .head .nickName{color:#000;font-weight:400;color:#f60}
.item .head .lou{ /*! float:right; */color:#aaa;font-size: 14px;/*! padding-right: 14px; */position: absolute;right: 0px;padding-right: 0px;top: -3px;font-family: Arial;}
.item .head .date{color: #aaa;display: inline-block;font-size: 14px;height: 18px;line-height:16px;float: right;padding-right: 52px;font-family: Arial;background: none; width: auto;}
.item .head .city{color: #1584ea;font-size: 14px;height: 18px;line-height: 18px;display: inline-block;float: left;}
.item .quote{border: 1px solid #ddd;padding:10px 10px;margin-bottom:15px;position:relative;overflow:hidden;border-radius: 8px;background-color: #fffbf2;}
/*.item .quote:hover{ background-color: #fef6f6;}*/
.item .quote .head .city{color: #1584ea;font-size: 14px;height: 18px;line-height: 18px;}
.qin{font:100 12px/30px;padding-left:15px}
.item .fix{border-bottom:1px solid #CDD0D6;border-top:none;border-left:none;border-top:none;border-right:none;padding-left:0!important;padding-right:0!important;padding-top:0}
.admin .city{display:none}
.admin .lou{display:none}
.admin .date{display:none}
.admin .head{display:none}
.item .quote .lou{color:#aaa;float:right}
.admin .admContent{position: relative;}
.admin .handler{padding:15px 0 5px 0}
.admin .admContent .sl{display:block;height:8px; width: 46px; background:url(http://static.yxdown.com/pc/pinglun/images/pl_hf_bg.png) no-repeat 0 -167px;overflow:hidden; position: absolute; top: -7px; left: 10px}
.admin .admContent .sr{display: none}
.admin .admContent .textContent{display:block;padding:8px 10px;color:#d70000!important;font-size:12px!important; border-radius: 8px; border: 1px solid #e74851;background: #fef6f6;}
.admin .reply{color:#aaa!important;cursor:default}
.prompt{background:url(http://www.yxdown.com/new_img/download_page/adminHF.jpg) repeat-y -680px 0;padding:0!important}
.prompt .sl{display:block;height:11px;background:url(http://www.yxdown.com/new_img/download_page/adminHF.jpg) no-repeat 0 0;overflow:hidden}
.prompt .sr{display:block;height:2px;background:url(http://www.yxdown.com/new_img/download_page/adminHF.jpg) no-repeat 0 -11px;overflow:hidden}
.prompt .textContent{display:block;padding:5px 5px;color:#d70000!important;font-size:12px!important}
.prompt .textContent a{color:#082DF0}
.prompt .textContent a:hover{color:#082DF0;text-decoration:underline}
.item .content{color:#333;font-size:14px;line-height:25px;/* background: #f9f9f9; */}
.item .handler{line-height:20px;text-align:right;padding-top: 6px;/* background: #f9f9f9; */padding-bottom: 10px;padding-right: 10px;}
.item .handler a{text-decoration:none;color:#bbb;}
.item .handler a.reply{background:url(http://static.yxdown.com/pc/pinglun/images/pl_hf_bg.png) no-repeat 0 2px; padding-left: 25px; margin-right: 20px}
.item .handler a.reply:hover{background:url(http://static.yxdown.com/pc/pinglun/images/pl_hf_bg.png) no-repeat 0 -51px; padding-left: 25px; color: #e74851}
.item .handler a.ding{background:url(http://static.yxdown.com/pc/pinglun/images/pl_hf_bg.png) no-repeat 0 -16px; padding-left: 22px; margin-right: 20px ;}
.item .handler a.ding:hover{background:url(http://static.yxdown.com/pc/pinglun/images/pl_hf_bg.png) no-repeat 0 -69px; padding-left: 22px; margin-right: 20px;color: #e74851;}
.item .handler a.cai{background:url(http://static.yxdown.com/pc/pinglun/images/pl_hf_bg.png) no-repeat 0 -34px; padding-left: 22px ;}
.item .handler a.cai:hover{background:url(http://static.yxdown.com/pc/pinglun/images/pl_hf_bg.png) no-repeat 0 -87px; padding-left: 22px;color: #e74851;}
.item .handler a .red{color:#bbb;padding:0px 3px;font-size: 12px;font-family: Arial;}
.item .handler a.ding:hover .red{color: #e74851}
.item .handler a.cai:hover .red{color: #e74851}
#mForm,#mbcForm,#replyForm{z-index:1000!important}
#messageBoxWrap{width:640px;border:5px solid #fff;margin:160px auto auto}
#spexperience{color:#000;background:none repeat scroll 0 0 #FFF6DB;border:1px solid #B78900;overflow:hidden;padding:12px 0}
#spexperience img{float:left}
#messageBoxBar{padding-left:80px}
.textInput{color:#666;font-size:12px;height:16px;line-height:16px;margin:0;padding:2px 4px}
.textArea{display:block;font-size:14px;margin:0;padding:3px;color:#666}
.adminReplyLou{float:left;margin-right:10px}
.adminReply{border:none!important;background:0 0!important;padding-bottom:5px!important}
.Page{text-align:center;padding: 20px 0 30px 0;font-size: 14px;}
.Page .firs,.Page .last,.Page .next,.Page .norm,.Page .prev,.Page .sele{border:1px solid #ccc;color:#888;background:#fff;cursor:pointer;margin-left:.5em;padding:4px .8em;font-size:12px;border-radius:2px}
.Page .sele{background: #369efd;border: #369efd;cursor:default;color:#FFF;}
.Page .sele:hover{ background-color: #fdb73d }
.g_a:hover,.g_a:hover .g_b{border-color:#999}
#content{width:560px}
#submitBtn .g_d{width:6em;text-align:center;font-weight:700;display:none}
#userPrompt{float:right;color:#E88300;line-height:30px}
.viewParent{color:#7E786F;padding-left:5px;padding-top:5px;padding-bottom:7px}
.viewParent span{color:#d70000;cursor:pointer}
.commentsTitle strong{color:#3D3D3D;font-size: 15px;font-weight: bold;padding-bottom: 3px;display: block;}
.viewMore{display:block;width:650px;overflow:hidden;line-height:30px;height:30px;border:1px #DBDBDB solid;background:#F7F7F7;text-align:center;margin:15px auto;font:300 14px/30px ;text-decoration:none!important}
.viewMore:hover{background:#fafafa;border:1px #DBDBDB solid}
#hotCommentsTitle{padding:5px 15px 0;display:block;height:30px;line-height:30px;font-family:"Microsoft YaHei";font-size:16px;font-weight:400;color:#000}
#newCommentsTitle{padding-top:5px;height:28px;color:#000;font-family:"Microsoft YaHei",;font-size:16px;font-weight:400;padding:5px 15px 0}
#pubCommentsTitle{height:28px;font:700 14px/28px;border-bottom:none;margin-top:-10px}
#pubCommentsTitle strong{display:block;font-size:12px;color:#727272;background:url(http://www.yxdown.com/new_img/infoview_page/detailbg.gif) no-repeat -395px -28px;padding:5px 23px 0;margin-left:20px}
.item{font-size:12px;margin:0 auto;overflow:hidden;padding: 10px 0 0px;border-bottom: 1px solid #f3f3f3;}
#form{width:680px;overflow:hidden;clear:both;padding-top:8px;padding-bottom:8px;margin:0 auto}
#form table{width:658px}
#form table tr td label{font-size:12px;line-height:20px;height:20px;display:block;float:right;margin-right:15px;overflow:hidden;zoom:1;margin-top:5px}
#weibo_sync_label img{vertical-align:middle;margin-right:2px}
#weibo_sync{margin:0 5px 0 0;vertical-align:middle}
#form table tr td #nickName{background:#fff;border:1px #cfcfcf solid}
#form table tr td #content{width:665px;height:100px;display:block;margin-top:5px;border:1px solid #ccc}
#form table tr .nameBox{font-size:12px}
#form table tr .g_a{float:right;display:block;width:90px;height:30px;line-height:30px;background:url(http://www.yxdown.com/new_img/download_page/tijiao.jpg) no-repeat 0 0;font-size:14px;font-weight:700;color:#fff;vertical-align:middle;cursor:pointer;text-align:center}
#form table tr .g_a:hover{text-decoration:none;background:url(http://www.yxdown.com/new_img/download_page/tijiao.jpg) no-repeat 0 -30px}
#commentsWrap{/* width:100%; */margin:0 auto;position: relative;overflow: hidden;min-height: 270px;padding: 15px 5px 0;}
.avatar{float:left;display:inline;width:45px;height:45px;overflow:hidden;zoom:1;border-radius:5px;margin-right:8px;margin-top:5px;box-shadow:0 1px 3px #BEBEBE}
.avatar img{width:45px;height:45px;overflow:hidden}
.hasQuote .avatar{margin-top:2px}
.hasQuote .avatar,.hasQuote .avatar img{width:20px!important;height:20px!important}
.quote .avatar,.quote .avatar img{width:45px!important;height:45px!important}
.quote .avatar{margin-top:6px;margin-left:5px}
#mbcFormContent{width:623px;margin:300px auto auto auto;position:relative;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#fff;border:1px solid #e5e5e5}
#mbcFormContent iframe{border:none;margin:11px;padding:0;width:601px;overflow:hidden}
#mFormContent table tr td,#replayFormContent table tr td{font-size:12px}
#mFormContent table tr td label,#replayFormContent table tr td label{display:block;line-height:25px;height:25px;float:left}
#replyNickName{float:left}
#mFormContent .hfTitle,#replayFormContent .hfTitle{overflow:hidden;zoom:1;border-bottom:1px #dbdbdb dotted;padding-bottom:3px;margin-bottom:5px;display:none}
#mFormContent .hfTitle span,#replayFormContent .hfTitle span{display:block;float:left;font:700 12px/20px;padding-left:20px;background:url(http://www.yxdown.com/new_img/infoview_page/detailbg.gif) no-repeat -395px -37px}
#mbcFormContent .hfTitle{height:35px;line-height:35px;color:#333;margin:0 10px 0 10px;font-size:14px;border-radius:4px 4px 0 0;border-bottom:1px #E3E3E3 dotted;display:block}
#mbcFormContent .hfTitle span{padding-left:22px;display:block;height:35px;line-height:35px;overflow:hidden;background:url(http://www.yxdown.com/new_img/infoview_page/detailbg.gif) no-repeat -395px -29px;}
#replySubmitBtn{display:block;float:right;font:100 12px/0;text-indent:-9999px;width:90px;height:25px;color:#999;margin-top:3px}
#replySubmitBtn{background:url(http://www.yxdown.com/new_img/pulic_img/hgBG_con.png) no-repeat -1px -97px}
#replySubmitBtn:hover{background:url(http://www.yxdown.com/new_img/pulic_img/hgBG_con.png) no-repeat -92px -97px}
#mCloseBtn,#replyCloseBtn{background:url(http://www.yxdown.com/new_img/infoview_page/hfClose.png) no-repeat;display:block;float:right;font:100 12px/20px ;width:30px;height:30px;position:absolute;top:-8px;right:-8px;cursor:pointer}
#mbcCloseBtn{background:url(http://www.yxdown.com/new_img/infoview_page/hfClose.png) no-repeat;display:block;float:right;font:100 12px/20px;width:30px;height:30px;position:absolute;top:-15px;right:-15px;cursor:pointer}
#pl_ts{font:700 12px/25px;float:left;color:#FF7000}
.jieshao3{margin-bottom:10px}
.iMpl{float:right;font:100 12px/25px;width:84px;height:22px;color:#e59100;line-height:22px;overflow:hidden;display:block;background:url(http://www.yxdown.com/new_img/download_page/downplBtn.gif) no-repeat -255px 0;text-indent:-999em;margin-left:15px}
.iMpl:hover{background:url(http://www.yxdown.com/new_img/download_page/downplBtn.gif) no-repeat -170px 0}
.iMpl:hover{color:#d70000;text-decoration:none}
.iMbc{float:right;font:100 12px/25px;width:84px;height:22px;color:#e59100;line-height:22px;overflow:hidden;display:block;background:url(http://www.yxdown.com/new_img/download_page/downplBtn.gif) no-repeat -85px 0;text-indent:-999em;display:none}
.iMbc:hover{background:url(http://www.yxdown.com/new_img/download_page/downplBtn.gif) no-repeat 0 0}
.wbCloseBtn{display:block;width:30px;height:30px;overflow:hidden;zoom:1;position:absolute;right:-25px;top:-25px;background:url(http://www.yxdown.com/new_img/download_page/boxclose.png) no-repeat;cursor:pointer}
.WeiboPanelBox{border:10px #b3b3b3 solid!important;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px}
#replyNickName{float:left;margin:0;border:none;background:url(http://www.yxdown.com/new_img/pulic_img/hgBG_down_con.png) no-repeat -1px -1px;width:158px;height:16px;padding:0;display:inline;margin-left:11px;padding:4px 5px;margin-bottom:5px;outline:0}
#replayFormContent{padding-top:5px;padding-bottom:3px}
#replyForm{width:678px;overflow:hidden;zoom:1;margin:0 auto;background:url(http://www.yxdown.com/new_img/pulic_img/hgBG_down.png) repeat-y -678px 0}
#replyForm .replayForm_bgtop{background:url(http://www.yxdown.com/new_img/pulic_img/hgBG_down.png) no-repeat 0 0;height:13px;overflow:hidden}
#replyForm .replayForm_bgbottom{background:url(http://www.yxdown.com/new_img/pulic_img/hgBG_down.png) no-repeat -1356px 0;height:4px;overflow:hidden}
#replyContent{width:640px;height:60px;overflow:hidden;zoom:1;background:url(http://www.yxdown.com/new_img/pulic_img/hgBG_down_con.png) no-repeat -1px -26px;border:none;padding:5px;margin-left:11px;display:inline;resize:none;outline:0}
#weibo_sync_label_reply{float:right!important;display:inline!important;margin-right:15px}
#weibo_sync_label_reply input{margin:0;vertical-align:middle;margin-right:5px}
#weibo_sync_label_reply img{vertical-align:middle;margin-right:5px}
.form-item{overflow:hidden;zoom:1;}
.form-content{margin-top:8px;}
.form-nickname input{color:#aaa;font-size:12px;height: 26px;line-height: 26px;padding:5px 4px;width: 97%;background:#FFF;border:1px #d4d9dd solid;border-radius: 3px;margin-top: 12px;}
.form-nickname input:focus{ border:1px solid #369efd;}
.form-content textarea{min-height:120px;width: 100%;padding: 4px;border-radius: 4px;box-sizing: border-box;line-height: 20px;font-size: 14px;border: 1px solid #ddd;/*box-shadow: inset 0 3px 3px #ebebeb;*/outline: 0;resize: vertical;overflow: hidden;max-height: 120px;}
.form-content textarea:focus{ box-shadow: none;color: #333 }
.form-submit input{margin:0;padding:0;border:none;width:102px;height: 33px;background: #369efd;float:right;cursor:pointer;border-radius: 4px;color: #fff;font-size: 14px;}
.form-submit input:hover{background: #369efd;}
.commentsTitle{display:block;height:35px;line-height:40px;font-family:tahoma,arial,"Microsoft YaHei";font-size:16px;font-weight:700;color:#000;border-bottom: 2px solid #369efd;}
.commentsTitle a{visibility:hidden}
#commentFormBox{overflow:hidden;zoom:1;position:relative;top: 0px;width: 100%;display: block;}
#commentFormBox .commentsTitle{display:block;padding:5px 0 0px 0;border-bottom:none;line-height:28px; background:url(http://static.yxdown.com/pc/pinglun/images/pl_hf_bg.png) no-repeat 0px -102px; padding-left: 25px}
#commentFormBox .commentsTitle a{display:none}
.form-submit{float:right;width:102px;height: 33px;margin-top: -24px;z-index:9;position:relative;}
.form-login{overflow:hidden;zoom:1;padding-bottom:15px;float:left;display:inline;margin-left:-20px}
.form-login span{float:left;display:inline;font-size:12px;line-height:24px;height:24px;zoom:1;color:#454545}
.form-login span.form-password input,.form-login span.form-username input{margin:0;padding:0;height:22px;border:1px #ccc solid;width:120px;zoom:1;outline:0}
.form-login span.form-username{margin-right:12px}
.form-login span.form-login-btn input{width:70px;height:24px;overflow:hidden;zoom:1;margin:0;padding:0;border:none;background:url(http://www.yxdown.com/new_img/download_page/login_btn.png) no-repeat;text-indent:-999em;outline:0;cursor:pointer}
.form-login span.form-login-btn input:hover{background:url(http://www.yxdown.com/new_img/download_page/login_btn.png) no-repeat 0 -24px}
.form-login-btn,.form-login-sina,.form-login-tencent{margin-left:5px}
.form-login a{float:left;display:inline;line-height:24px;padding-left:24px;background-image:url(http://pinglun.yxdown.com/static/image/logintb.png);background-repeat:no-repeat;margin-right:12px;text-decoration:none;color:#999;font-size:12px;font-family:tahoma,arial}
.form-login a:hover{color:#d70000}
.form-login a.qqlogin{background-position:0 0;padding-left:21px}
.form-login a.wblogin{background-position:0 -30px}
.form-login a.yxlogin{background-position:0 -58px}
#commentFormReply .commentsTitle{display:none}
#commentFormReply .form-item{padding-left:5px;overflow:inherit;zoom:1;padding-right:4px}
.item .form-item textarea{width:615px}
.item .nickname{color: #369efd;font-weight:300;overflow: hidden;font-size: 14px;float: left;margin-right: 14px;line-height: 18px;}
.head .nickname{color: #aaa;}
#loginMessage{float:left;font-size:12px;font-family:tahoma,arial;color:#888;line-height:20px;height:20px;display:inline;margin-left:20px}
.form-face{font-size:14px;line-height:20px;overflow:inherit;position:relative;margin-top: 9px;height:20px;width:50px;}
.form-face-text{cursor: default; float:left;display:inline;line-height:20px;height:20px;padding-left:24px;background:url(http://static.yxdown.com/pc/pinglun/images/pl_hf_bg.png) no-repeat 0px -143px;font-size:12px;font-family:"Microsoft YaHei";color:#A0A0A0}
.form-face-box{position: absolute; top: -102px;    visibility: visible;left: 0px; display: block;z-index: 1;background-color: #fff; border: 1px solid #c6c6c6; width: 400px; padding:0px 5px }
.form-face-box span{float:left;display:inline-block;line-height:30px;height:30px;width:30px;text-align:center; margin: 10px 5px}
.form-face-box span img{width:30px;height:30px; display: block; overflow: hidden; margin: 0 auto}
.commentsBox .commentsTitle{width: 60px;margin-bottom: 8px;}
.content .textContent{color: #444;display: block;}

.article-inwrap .mid-more {height: 35px;line-height: 35px;text-align: center;background-color: #f6f6f6;margin: 10px;}
.article-inwrap .mid-more a span { font-size: 1.4rem; color: #999 }
.article-inwrap .mid-more .arr, .mid-title .arr { display: inline-block; width: 8px; height: 8px; border-top: 1px solid #999; border-right: 1px solid #999; -webkit-transform: rotateZ(45deg); transform: rotateZ(45deg); }
